Tournament:
  location: Mililani High School
  state: HI
  level: States
  division: C
  year: 2017
  bids: 1
  start date: 2017-03-04
  end date: 2017-03-04
  awards date: 2017-03-04
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Chemistry Lab
  - name: Disease Detectives
  - name: Ecology
  - name: Electric Vehicle
  - name: Experimental Design
  - name: Game On
  - name: Helicopters
  - name: Invasive Species
  - name: Materials Science
  - name: Optics
  - name: Remote Sensing
  - name: Rocks and Minerals
  - name: Towers
  - name: Wind Power
  - name: Write It Do It
Teams:
  - number: 4
    school: Iolani School
    city: Honolulu
    state: HI
  - number: 5
    school: Pearl City High School
    city: Pearl City
    state: HI
  - number: 6
    school: Mililani High School
    city: Mililani
    state: HI
  - number: 13
    school: President William McKinley High School
    city: Honolulu
    state: HI
  - number: 11
    school: HOCO STEM Club
    state: HI
  - number: 10
    school: La Pietra - Hawai'i School for Girls
    city: Honolulu
    state: HI
  - number: 1
    school: Island School
    city: Lihue
    state: HI
  - number: 15
    school: President Theodore Roosevelt High School
    city: Honolulu
    state: HI
  - number: 7
    school: Kahuku High and Intermediate School
    city: Kahuku
    state: HI
  - number: 9
    school: Kealakehe High School
    city: Kailua Kona
    state: HI
  - number: 14
    school: Mid-Pacific Institute
    city: Honolulu
    state: HI
  - number: 12
    school: Hawai'i Baptist Academy
    city: Honolulu
    state: HI
  - number: 2
    school: King Kekaulike High School
    city: Pukalani
    state: HI
  - number: 8
    school: Waipahu High School
    city: Waipahu
    state: HI
  - number: 16
    school: Maryknoll School
    city: Honolulu
    state: HI
  - number: 3
    school: Henry Perrine Baldwin High School
    city: Wailuku
    state: HI
Placings:
  - team: 4
    event: Anatomy and Physiology
    place: 2
  - team: 4
    event: Astronomy
    place: 4
  - team: 4
    event: Chemistry Lab
    place: 1
  - team: 4
    event: Disease Detectives
    place: 2
  - team: 4
    event: Ecology
    place: 5
  - team: 4
    event: Electric Vehicle
    place: 4
  - team: 4
    event: Experimental Design
    place: 2
  - team: 4
    event: Game On
    place: 1
  - team: 4
    event: Helicopters
    place: 3
  - team: 4
    event: Invasive Species
    place: 1
  - team: 4
    event: Materials Science
    place: 2
  - team: 4
    event: Optics
    place: 3
  - team: 4
    event: Remote Sensing
    place: 2
  - team: 4
    event: Rocks and Minerals
    place: 1
  - team: 4
    event: Towers
    place: 2
  - team: 4
    event: Wind Power
    place: 1
  - team: 4
    event: Write It Do It
    place: 1
  - team: 5
    event: Anatomy and Physiology
    place: 5
  - team: 5
    event: Astronomy
    place: 1
  - team: 5
    event: Chemistry Lab
    place: 10
  - team: 5
    event: Disease Detectives
    place: 11
  - team: 5
    event: Ecology
    place: 1
  - team: 5
    event: Electric Vehicle
    place: 6
  - team: 5
    event: Experimental Design
    place: 1
  - team: 5
    event: Game On
    place: 7
  - team: 5
    event: Helicopters
    place: 5
  - team: 5
    event: Invasive Species
    place: 3
  - team: 5
    event: Materials Science
    place: 1
  - team: 5
    event: Optics
    place: 1
  - team: 5
    event: Remote Sensing
    place: 3
  - team: 5
    event: Rocks and Minerals
    place: 4
  - team: 5
    event: Towers
    place: 1
  - team: 5
    event: Wind Power
    place: 3
  - team: 5
    event: Write It Do It
    place: 2
  - team: 6
    event: Anatomy and Physiology
    place: 1
  - team: 6
    event: Astronomy
    place: 3
  - team: 6
    event: Chemistry Lab
    place: 2
  - team: 6
    event: Disease Detectives
    place: 9
  - team: 6
    event: Ecology
    place: 6
  - team: 6
    event: Electric Vehicle
    place: 2
  - team: 6
    event: Experimental Design
    place: 4
  - team: 6
    event: Game On
    place: 2
  - team: 6
    event: Helicopters
    place: 4
  - team: 6
    event: Invasive Species
    place: 5
  - team: 6
    event: Materials Science
    place: 8
  - team: 6
    event: Optics
    place: 4
  - team: 6
    event: Remote Sensing
    place: 1
  - team: 6
    event: Rocks and Minerals
    place: 2
  - team: 6
    event: Towers
    place: 6
  - team: 6
    event: Wind Power
    place: 5
  - team: 6
    event: Write It Do It
    place: 3
  - team: 13
    event: Anatomy and Physiology
    place: 8
  - team: 13
    event: Astronomy
    place: 6
  - team: 13
    event: Chemistry Lab
    place: 4
  - team: 13
    event: Disease Detectives
    place: 7
  - team: 13
    event: Ecology
    place: 12
  - team: 13
    event: Electric Vehicle
    place: 1
  - team: 13
    event: Experimental Design
    place: 7
  - team: 13
    event: Game On
    place: 4
  - team: 13
    event: Helicopters
    place: 8
  - team: 13
    event: Invasive Species
    place: 12
  - team: 13
    event: Materials Science
    place: 3
  - team: 13
    event: Optics
    place: 12
  - team: 13
    event: Remote Sensing
    place: 5
  - team: 13
    event: Rocks and Minerals
    place: 5
  - team: 13
    event: Towers
    place: 10
  - team: 13
    event: Wind Power
    place: 4
  - team: 13
    event: Write It Do It
    place: 12
  - team: 11
    event: Anatomy and Physiology
    place: 15
  - team: 11
    event: Astronomy
    place: 15
  - team: 11
    event: Chemistry Lab
    place: 11
  - team: 11
    event: Disease Detectives
    place: 3
  - team: 11
    event: Ecology
    place: 13
  - team: 11
    event: Electric Vehicle
    place: 7
  - team: 11
    event: Experimental Design
    place: 10
  - team: 11
    event: Game On
    place: 3
  - team: 11
    event: Helicopters
    place: 1
  - team: 11
    event: Invasive Species
    place: 2
  - team: 11
    event: Materials Science
    place: 7
  - team: 11
    event: Optics
    place: 9
  - team: 11
    event: Remote Sensing
    place: 7
  - team: 11
    event: Rocks and Minerals
    place: 6
  - team: 11
    event: Towers
    place: 3
  - team: 11
    event: Wind Power
    place: 2
  - team: 11
    event: Write It Do It
    place: 9
  - team: 10
    event: Anatomy and Physiology
    place: 3
  - team: 10
    event: Astronomy
    place: 13
  - team: 10
    event: Chemistry Lab
    place: 7
  - team: 10
    event: Disease Detectives
    place: 8
  - team: 10
    event: Ecology
    place: 3
  - team: 10
    event: Electric Vehicle
    place: 3
  - team: 10
    event: Experimental Design
    place: 8
  - team: 10
    event: Game On
    place: 5
  - team: 10
    event: Helicopters
    place: 2
  - team: 10
    event: Invasive Species
    place: 7
  - team: 10
    event: Materials Science
    place: 11
  - team: 10
    event: Optics
    place: 10
  - team: 10
    event: Remote Sensing
    place: 9
  - team: 10
    event: Rocks and Minerals
    place: 12
  - team: 10
    event: Towers
    place: 5
  - team: 10
    event: Wind Power
    place: 7
  - team: 10
    event: Write It Do It
    place: 13
  - team: 1
    event: Anatomy and Physiology
    place: 7
  - team: 1
    event: Astronomy
    place: 2
  - team: 1
    event: Chemistry Lab
    place: 12
  - team: 1
    event: Disease Detectives
    place: 6
  - team: 1
    event: Ecology
    place: 7
  - team: 1
    event: Electric Vehicle
    place: 5
  - team: 1
    event: Experimental Design
    place: 3
  - team: 1
    event: Game On
    place: 12
  - team: 1
    event: Helicopters
    place: 7
  - team: 1
    event: Invasive Species
    place: 6
  - team: 1
    event: Materials Science
    place: 12
  - team: 1
    event: Optics
    place: 14
  - team: 1
    event: Remote Sensing
    place: 4
  - team: 1
    event: Rocks and Minerals
    place: 14
  - team: 1
    event: Towers
    place: 4
  - team: 1
    event: Wind Power
    place: 11
  - team: 1
    event: Write It Do It
    place: 6
  - team: 15
    event: Anatomy and Physiology
    place: 6
  - team: 15
    event: Astronomy
    place: 14
  - team: 15
    event: Chemistry Lab
    place: 8
  - team: 15
    event: Disease Detectives
    place: 1
  - team: 15
    event: Ecology
    place: 4
  - team: 15
    event: Electric Vehicle
    participated: true
  - team: 15
    event: Experimental Design
    place: 13
  - team: 15
    event: Game On
    place: 9
  - team: 15
    event: Helicopters
    place: 13
  - team: 15
    event: Invasive Species
    place: 11
  - team: 15
    event: Materials Science
    place: 5
  - team: 15
    event: Optics
    place: 11
  - team: 15
    event: Remote Sensing
    place: 8
  - team: 15
    event: Rocks and Minerals
    place: 10
  - team: 15
    event: Towers
    place: 11
  - team: 15
    event: Wind Power
    place: 9
  - team: 15
    event: Write It Do It
    place: 8
  - team: 7
    event: Anatomy and Physiology
    place: 10
  - team: 7
    event: Astronomy
    place: 11
  - team: 7
    event: Chemistry Lab
    place: 15
  - team: 7
    event: Disease Detectives
    place: 15
  - team: 7
    event: Ecology
    place: 14
  - team: 7
    event: Electric Vehicle
    place: 10
  - team: 7
    event: Experimental Design
    place: 6
  - team: 7
    event: Game On
    place: 6
  - team: 7
    event: Helicopters
    place: 9
  - team: 7
    event: Invasive Species
    place: 15
  - team: 7
    event: Materials Science
    place: 13
  - team: 7
    event: Optics
    place: 2
  - team: 7
    event: Remote Sensing
    place: 6
  - team: 7
    event: Rocks and Minerals
    place: 3
  - team: 7
    event: Towers
    place: 8
  - team: 7
    event: Wind Power
    place: 10
  - team: 7
    event: Write It Do It
    place: 4
  - team: 9
    event: Anatomy and Physiology
    place: 13
  - team: 9
    event: Astronomy
    place: 8
  - team: 9
    event: Chemistry Lab
    place: 6
  - team: 9
    event: Disease Detectives
    place: 5
  - team: 9
    event: Ecology
    place: 8
  - team: 9
    event: Electric Vehicle
    place: 9
  - team: 9
    event: Experimental Design
    place: 9
  - team: 9
    event: Game On
    place: 10
  - team: 9
    event: Helicopters
    place: 10
  - team: 9
    event: Invasive Species
    place: 9
  - team: 9
    event: Materials Science
    place: 9
  - team: 9
    event: Optics
    place: 5
  - team: 9
    event: Remote Sensing
    place: 12
  - team: 9
    event: Rocks and Minerals
    place: 8
  - team: 9
    event: Towers
    place: 9
  - team: 9
    event: Wind Power
    place: 14
  - team: 9
    event: Write It Do It
    disqualified: true
  - team: 14
    event: Anatomy and Physiology
    place: 9
  - team: 14
    event: Astronomy
    place: 10
  - team: 14
    event: Chemistry Lab
    place: 9
  - team: 14
    event: Disease Detectives
    place: 14
  - team: 14
    event: Ecology
    place: 2
  - team: 14
    event: Electric Vehicle
    place: 13
  - team: 14
    event: Experimental Design
    place: 5
  - team: 14
    event: Game On
    place: 11
  - team: 14
    event: Helicopters
    participated: false
  - team: 14
    event: Invasive Species
    place: 8
  - team: 14
    event: Materials Science
    place: 4
  - team: 14
    event: Optics
    place: 8
  - team: 14
    event: Remote Sensing
    place: 11
  - team: 14
    event: Rocks and Minerals
    place: 7
  - team: 14
    event: Towers
    place: 13
  - team: 14
    event: Wind Power
    place: 13
  - team: 14
    event: Write It Do It
    place: 10
  - team: 12
    event: Anatomy and Physiology
    place: 14
  - team: 12
    event: Astronomy
    place: 12
  - team: 12
    event: Chemistry Lab
    place: 3
  - team: 12
    event: Disease Detectives
    place: 10
  - team: 12
    event: Ecology
    place: 9
  - team: 12
    event: Electric Vehicle
    place: 11
  - team: 12
    event: Experimental Design
    place: 14
  - team: 12
    event: Game On
    place: 8
  - team: 12
    event: Helicopters
    place: 12
  - team: 12
    event: Invasive Species
    place: 10
  - team: 12
    event: Materials Science
    place: 6
  - team: 12
    event: Optics
    place: 6
  - team: 12
    event: Remote Sensing
    place: 10
  - team: 12
    event: Rocks and Minerals
    place: 9
  - team: 12
    event: Towers
    place: 7
  - team: 12
    event: Wind Power
    place: 12
  - team: 12
    event: Write It Do It
    place: 11
  - team: 2
    event: Anatomy and Physiology
    place: 11
  - team: 2
    event: Astronomy
    place: 5
  - team: 2
    event: Chemistry Lab
    place: 14
  - team: 2
    event: Disease Detectives
    place: 4
  - team: 2
    event: Ecology
    place: 10
  - team: 2
    event: Electric Vehicle
    participated: true
  - team: 2
    event: Experimental Design
    place: 11
  - team: 2
    event: Game On
    place: 13
  - team: 2
    event: Helicopters
    place: 6
  - team: 2
    event: Invasive Species
    place: 4
  - team: 2
    event: Materials Science
    place: 10
  - team: 2
    event: Optics
    place: 13
  - team: 2
    event: Remote Sensing
    place: 13
  - team: 2
    event: Rocks and Minerals
    place: 15
  - team: 2
    event: Towers
    place: 14
  - team: 2
    event: Wind Power
    place: 6
  - team: 2
    event: Write It Do It
    place: 7
  - team: 8
    event: Anatomy and Physiology
    place: 4
  - team: 8
    event: Astronomy
    place: 9
  - team: 8
    event: Chemistry Lab
    place: 13
  - team: 8
    event: Disease Detectives
    place: 12
  - team: 8
    event: Ecology
    place: 11
  - team: 8
    event: Electric Vehicle
    place: 8
  - team: 8
    event: Experimental Design
    place: 12
  - team: 8
    event: Game On
    place: 14
  - team: 8
    event: Helicopters
    place: 11
  - team: 8
    event: Invasive Species
    place: 14
  - team: 8
    event: Materials Science
    place: 14
  - team: 8
    event: Optics
    place: 15
  - team: 8
    event: Remote Sensing
    place: 14
  - team: 8
    event: Rocks and Minerals
    place: 13
  - team: 8
    event: Towers
    place: 12
  - team: 8
    event: Wind Power
    place: 15
  - team: 8
    event: Write It Do It
    place: 5
  - team: 16
    event: Anatomy and Physiology
    place: 12
  - team: 16
    event: Astronomy
    place: 7
  - team: 16
    event: Chemistry Lab
    place: 5
  - team: 16
    event: Disease Detectives
    place: 13
  - team: 16
    event: Ecology
    place: 15
  - team: 16
    event: Electric Vehicle
    place: 12
  - team: 16
    event: Experimental Design
    place: 15
  - team: 16
    event: Game On
    place: 15
  - team: 16
    event: Helicopters
    participated: false
  - team: 16
    event: Invasive Species
    place: 13
  - team: 16
    event: Materials Science
    place: 15
  - team: 16
    event: Optics
    place: 7
  - team: 16
    event: Remote Sensing
    participated: false
  - team: 16
    event: Rocks and Minerals
    place: 11
  - team: 16
    event: Towers
    place: 15
  - team: 16
    event: Wind Power
    place: 8
  - team: 16
    event: Write It Do It
    place: 14
  - team: 3
    event: Anatomy and Physiology
    participated: false
  - team: 3
    event: Astronomy
    participated: false
  - team: 3
    event: Chemistry Lab
    participated: false
  - team: 3
    event: Disease Detectives
    participated: false
  - team: 3
    event: Ecology
    participated: false
  - team: 3
    event: Electric Vehicle
    participated: false
  - team: 3
    event: Experimental Design
    participated: false
  - team: 3
    event: Game On
    participated: false
  - team: 3
    event: Helicopters
    participated: false
  - team: 3
    event: Invasive Species
    participated: false
  - team: 3
    event: Materials Science
    participated: false
  - team: 3
    event: Optics
    participated: false
  - team: 3
    event: Remote Sensing
    participated: false
  - team: 3
    event: Rocks and Minerals
    participated: false
  - team: 3
    event: Towers
    participated: false
  - team: 3
    event: Wind Power
    participated: false
  - team: 3
    event: Write It Do It
    participated: false
